Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1
Class AcceptedDependencyCategoryType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1.AcceptedDependencyCategoryType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class AcceptedDependencyCategoryType

extends Object
implements Serializable

Berekende afhankelijkheidscategorie

Java class for AcceptedDependencyCategoryType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AcceptedDependencyCategoryType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="DependencyCategoryDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
             <element name="DependencyCategoryResult" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}DependencyCategoryType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AcceptedDependencyCategoryType()`

Method Summary
`org.joda.time.DateTime` | `getDependencyCategoryDate()` Gets the value of the dependencyCategoryDate property.
`String` | `getDependencyCategoryResult()` Gets the value of the dependencyCategoryResult property.
`void` | `setDependencyCategoryDate(org.joda.time.DateTime value)` Sets the value of the dependencyCategoryDate property.
`void` | `setDependencyCategoryResult(String value)` Sets the value of the dependencyCategoryResult property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AcceptedDependencyCategoryType

    public AcceptedDependencyCategoryType()

Method Detail

### getDependencyCategoryDate

    public org.joda.time.DateTime getDependencyCategoryDate()

  Gets the value of the dependencyCategoryDate property.

  Returns:
    possible object is `String`

### setDependencyCategoryDate

    public void setDependencyCategoryDate(org.joda.time.DateTime value)

  Sets the value of the dependencyCategoryDate property.

  Parameters:
    `value` - allowed object is `String`

### getDependencyCategoryResult

    public String getDependencyCategoryResult()

  Gets the value of the dependencyCategoryResult property.

  Returns:
    possible object is `String`

### setDependencyCategoryResult

    public void setDependencyCategoryResult(String value)

  Sets the value of the dependencyCategoryResult property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.